html {}
body {margin:0;padding:0;font-size:0.81em;font-family:BatangChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.2em;font-family:batangChe}
textarea, select {font-family:dotumChe;font-size:1.08em}
a:link, a:visited {color:#000;text-decoration:none}
#vtifjd {display:block;text-align:left;font-size:0.8em}
.uahikb {text-align:center}
.duidq {}

.uph {display:block;text-align:center;padding:0 1px}
.osekci {width:585px;text-align:left}
.fbts {display:inline;position:relative}
.zqys {height:233px;text-align:left;font-size:0.93em;margin:9px}
.meb {font-size:1.15em;border:1px solid #f39dee}
.pkd {position:relative;width:828px;height:137px;text-align:center;margin:0 0 3px}
#zepj {display:inline-block;position:relative;width:527px;text-align:center}
.cka {position:relative;text-align:left;margin:9px}
#vwr {display:inline;text-align:left;padding:0 0 2px}

.rwjn {display:block;text-align:center;font-size:0.82em;padding:0 0 2px;margin:0 0 7px}
#dljk {text-align:center}
#ggczdn {position:relative;padding:0 0 2px;margin:3px}
#atljo {position:relative;width:629px;text-align:center;font-size:1.23em;padding:0 0 10px;margin:7px}

.edfwi {display:inline;height:204px;text-align:center;padding:0 0 10px}
#ugjvt {text-align:left}

.dvnwco {display:block;padding:7px}

.rvo {display:inline-block;position:relative;font-size:1.21em;margin:0 0 6px}
.sage {display:inline;margin:0 4px}

#gbz {text-align:left}

#jzp {display:inline-block;width:816px;text-align:center;border:1px solid #90fcf4}

.lmri {text-align:center;border:1px solid #9b4fd2}
.cnn {display:block;width:366px;text-align:center}
#yos {display:block;height:198px;text-align:center;font-size:1.2em;margin:0 6px}
#jrzkej {width:824px;height:114px;text-align:left;font-size:0.93em;margin:3px;border:1px solid #99dd26}
.zwrsbc {height:157px;font-size:0.87em;padding:0 0 1px;border:1px solid #b1d640}
.mcagh {position:relative;text-align:center;font-size:1.17em;margin:0 5px}
#eviks {text-align:center}
.rwe {display:inline-block;height:138px;font-size:1.24em;padding:0px}
.qhpaoh {border:1px solid #a57cae}
#kriz {text-align:center;padding:8px;margin:0 7px}
.lgj {display:inline-block;font-size:0.89em;margin:0 0 10px}
.fcqfm {position:relative;height:157px;text-align:center;margin:0 2px}
.amc {text-align:center}

.ksq {text-align:center;margin:0 0 3px;border:1px solid #c62ea2}

#ruelq {display:inline;position:relative;text-align:center;margin:0 0px}
.csdikz {text-align:center;padding:7px}
#xtqvr {width:898px;text-align:center;padding:0 0 9px;margin:1px}
.haansy {font-size:1.21em;padding:1px}
#qxvt {height:111px;padding:6px;margin:3px}

.rjkb {width:753px;padding:0 3px}

#pnr {text-align:center;padding:0 1px;margin:0 7px;border:1px solid #3aadfc}

.mgwgz {display:block;position:relative;text-align:center;margin:3px}
#vjv {display:inline-block;padding:0 4px;margin:0 0 4px}
.dtjjsg {width:690px}

#vnt {width:833px;text-align:left}
.glk {text-align:left;margin:0 0 10px}
.cjao {position:relative}
.fmzhxd {font-size:0.88em;padding:9px}
.cyrgly {height:263px;text-align:center;margin:0 8px}
.eih {display:inline;width:472px;margin:0 0 5px}
.whvp {display:inline-block;text-align:center;padding:6px;margin:0 0 8px}

.nbrmi {height:227px;text-align:left;padding:0 0 9px;margin:7px}

.ewwv {text-align:center;padding:0 0 3px}
